Bug 434091 - wmctrl failed massrebuild attempt for GCC 4.3
wmctrl failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wmctrl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Rice
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:04 EST by Jesse Keating
Modified: 2013-01-09 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 11:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:04:19 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438721
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-24 13:28:39 EST
DEBUG util.py:261:  Error Downloading Packages:
DEBUG util.py:261:    libXfixes - 4.0.3-2.fc8.ppc: failed to retrieve
libXfixes/4.0.3/2.fc8/ppc/libXfixes-4.0.3-2.fc8.ppc.rpm from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>
DEBUG util.py:261:    xorg-x11-util-macros - 1.1.5-1.fc7.ppc: failed to retrieve
xorg-x11-util-macros/1.1.5/1.fc7/ppc/xorg-x11-util-macros-1.1.5-1.fc7.ppc.rpm
from build
DEBUG util.py:261:  error was [Errno 12] Timeout: <urlopen error timed out>
Comment 2 Jesse Keating 2008-02-25 10:32:14 EST
Resubmitted as http://koji.fedoraproject.org/koji/taskinfo?taskID=467659
Comment 3 Jesse Keating 2008-02-25 11:42:51 EST
Rebuild succeeded.

Note You need to log in before you can comment on or make changes to this bug.